<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Ichandroid" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/black</item>
        <!-- 状态栏颜色 -->
        <item name="colorPrimaryVariant">@color/status_bar_color</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>
    <style name="Theme.aaa" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/take_btn</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>
    <style name="Theme.Ichandroid.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
    <!-- 返回键 -->
    <style name="Theme.ButtonStyle" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="colorPrimary">@color/return_color</item>
        <item name="colorPrimaryVariant">@color/main_label_bg</item>
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
    </style>
    <!-- 部分按钮 -->
    <style name="Theme.ButtonStyle.GREEN" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="colorPrimary">@color/confirm_btn</item>
    </style>
    <!-- 选择柜子按钮 -->
    <style name="Theme.ButtonStyle.BLUE" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="colorPrimary">@color/cabinet_select</item>
    </style>
    <!--  未投递  -->
    <style name="Theme.ButtonStyle.RED" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="colorPrimary">@color/none_send_btn</item>
    </style>
    <!-- 确认按钮 -->
    <style name="Theme.ButtonStyle.CONFIRM" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="colorPrimary">@color/input_confirm</item>
    </style>
    <style name="Theme.Ichandroid.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="Theme.Ichandroid.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <!--  异常按钮  -->
    <style name="Theme.ButtonStyle.WHITE"  parent="Theme.MaterialComponents.DayNight.NoActionBar.Bridge">
        <item name="colorPrimary">@color/white</item>
    </style>

    <!--  异常处理六个按钮  -->
    <style name="Theme.ButtonStyle.BLACK"  parent="Theme.MaterialComponents.DayNight.NoActionBar.Bridge">
        <item name="colorPrimary">@color/black</item>
    </style>

    <!--  键盘按键  -->
    <style name="Theme.ButtonStyle.KEY"  parent="Theme.MaterialComponents.DayNight.NoActionBar.Bridge">
        <item name="colorPrimary">@color/send_btn</item>
    </style>



</resources>